Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ALL_BUILD", "ALL_BUILD.vcproj", "{13EC1F81-26D7-4BBC-9F34-53F79E606764}"
	ProjectSection(ProjectDependencies) = postProject
		{140A382A-DA76-489F-8AE3-C8AE495E7C9F} = {140A382A-DA76-489F-8AE3-C8AE495E7C9F}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ANN", "ANN.vcproj", "{140A382A-DA76-489F-8AE3-C8AE495E7C9F}"
	ProjectSection(ProjectDependencies) = postProject
		{6BB7937F-248D-4B77-AFFB-6150419ED077} = {6BB7937F-248D-4B77-AFFB-6150419ED077}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ZERO_CHECK", "..\..\ZERO_CHECK.vcproj", "{6BB7937F-248D-4B77-AFFB-6150419ED077}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
		MinSizeRel|Win32 = MinSizeRel|Win32
		RelWithDebInfo|Win32 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{13EC1F81-26D7-4BBC-9F34-53F79E606764}.Debug|Win32.ActiveCfg = Debug|Win32
		{13EC1F81-26D7-4BBC-9F34-53F79E606764}.Release|Win32.ActiveCfg = Release|Win32
		{13EC1F81-26D7-4BBC-9F34-53F79E606764}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{13EC1F81-26D7-4BBC-9F34-53F79E606764}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{140A382A-DA76-489F-8AE3-C8AE495E7C9F}.Debug|Win32.ActiveCfg = Debug|Win32
		{140A382A-DA76-489F-8AE3-C8AE495E7C9F}.Debug|Win32.Build.0 = Debug|Win32
		{140A382A-DA76-489F-8AE3-C8AE495E7C9F}.Release|Win32.ActiveCfg = Release|Win32
		{140A382A-DA76-489F-8AE3-C8AE495E7C9F}.Release|Win32.Build.0 = Release|Win32
		{140A382A-DA76-489F-8AE3-C8AE495E7C9F}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{140A382A-DA76-489F-8AE3-C8AE495E7C9F}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{140A382A-DA76-489F-8AE3-C8AE495E7C9F}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{140A382A-DA76-489F-8AE3-C8AE495E7C9F}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
		{6BB7937F-248D-4B77-AFFB-6150419ED077}.Debug|Win32.ActiveCfg = Debug|Win32
		{6BB7937F-248D-4B77-AFFB-6150419ED077}.Debug|Win32.Build.0 = Debug|Win32
		{6BB7937F-248D-4B77-AFFB-6150419ED077}.Release|Win32.ActiveCfg = Release|Win32
		{6BB7937F-248D-4B77-AFFB-6150419ED077}.Release|Win32.Build.0 = Release|Win32
		{6BB7937F-248D-4B77-AFFB-6150419ED077}.MinSizeRel|Win32.ActiveCfg = MinSizeRel|Win32
		{6BB7937F-248D-4B77-AFFB-6150419ED077}.MinSizeRel|Win32.Build.0 = MinSizeRel|Win32
		{6BB7937F-248D-4B77-AFFB-6150419ED077}.RelWithDebInfo|Win32.ActiveCfg = RelWithDebInfo|Win32
		{6BB7937F-248D-4B77-AFFB-6150419ED077}.RelWithDebInfo|Win32.Build.0 = RelWithDebInfo|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
